Subject: I-D Action: draft-hyun-i2nsf-registration-interface-im-01.txt

From: [email-masked]
Date: Mon, 13 Mar 2017 06:41:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Registration Interface Information Model for Interface to Network Security Functions
        Authors         : Sangwon Hyun
                          Jaehoon Paul Jeong
                          SangUk Woo
                          YunSuk Yeo
                          Jung-Soo Park
	Filename        : draft-hyun-i2nsf-registration-interface-im-01.txt
	Pages           : 12
	Date            : 2017-03-13

Abstract:
   This document describes an information model for Interface to Network
   Security Functions (I2NSF) Registration Interface between Security
   Controller and Developer's Management System.  The information model
   is required for Network Security Function (NSF) instance registration
   and the dynamic life cycle management of NSF instances.  This
   document explains the procedures over I2NSF registration interface
   for these functionalities.  It also describes the detailed
   information which should be exchanged via I2NSF registration
   interface.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-hyun-i2nsf-registration-interface-im/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-hyun-i2nsf-registration-interface-im-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-hyun-i2nsf-registration-interface-im-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/